{
    "auth_type_enable": {
        "nfc": true,
        "pos": false,
        "qr": false
    },
    "ccu_config_path": "/home/root/cfg/ccu_config.json",
    "charge_layout_strect": {
        "column_strect": [
            10,
            0,
            0,
            0,
            100
        ],
        "once_column_strect": [
            47,
            0,
            0,
            0,
            76
        ],
        "once_row_strect": [
            56,
            0,
            100
        ],
        "row_strect": [
            5,
            0,
            9
        ]
    },
    "current_prepare_form": 3,
    "error_code_note_path": "/home/root/cfg/error_code_note.json",
    "error_tips_visible": true,
    "finish_layout_strect": {
        "column_strect": [
            0,
            0,
            0
        ],
        "once_column_strect": [
            5,
            0,
            6
        ],
        "once_row_strect": [
            0,
            0,
            0
        ],
        "row_strect": [
            6,
            0,
            5
        ]
    },
    "gun_line_temperature_visible": false,
    "language": 0,
    "log_config": {
        "general_log_level": 0,
        "general_log_path": "/home/root/log/",
        "history_log_save_time": 15,
        "ignored_duplicate_log": true,
        "ocpp16_log_path": "/home/root/log/ocpp16/",
        "single_log_size": 10,
        "slave_log_level": 0,
        "slave_log_path": "/home/root/log/slave/",
        "total_log_size": 100
    },
    "login": {
        "password": "123456",
        "username": "Administrator"
    },
    "ocpp16_authorization_path": "/home/root/cfg/ocpp16_authorization.json",
    "ocpp16_charging_profile_path": "/home/root/cfg/ocpp16_ChargingProfiles.json",
    "ocpp16_config_key_path": "/home/root/cfg/ocpp16_configkey.json",
    "ocpp16_offline_charging_records_path": "/home/root/cfg/ocpp16_OfflineChargingRecords.json",
    "operator": {
        "password": "123456",
        "username": "Operator"
    },
    "payment_config": {
        "pax_config": {
            "id_token_type": 0
        },
        "pos_machine": {
            "backout_pos_payment": false,
            "id_token_prefix": "None",
            "max_payment_record_num": 500,
            "ocpp_online_pos_payment": false,
            "pos_machine_manufacturer": "None",
            "pos_max_wait_duration": 15
        },
        "price_setting": {
            "currency_code": 0,
            "currency_symbol": 0,
            "decimal_places_currency": 2,
            "mini_amount_charging_permission": 0,
            "offline_price_timezone": 0,
            "offline_price_type": 0,
            "offline_pricing": false
        },
        "total_elec_energy_loss_ratio": 0,
        "wizar_config": {
            "id_token_type": 0
        }
    },
    "pcu_config_path": "/home/root/cfg/pcu_config.json",
    "price_info_path": "/home/root/cfg/price_info.json",
    "rs485_port_name": "/dev/ttyS2",
    "soc_layout_strect": {
        "column_strect": [
            3,
            0,
            2
        ],
        "once_column_strect": [
            26,
            0,
            100
        ],
        "once_row_strect": [
            32,
            0,
            100
        ],
        "row_strect": [
            1,
            0,
            3
        ]
    },
    "tcp_server": {
        "address": "127.0.0.1",
        "port": 3001
    },
    "time_out": {
        "auth_form_wait_time": 90,
        "tcp_client_recv": 20,
        "tcp_client_send": 20,
        "tcp_heartbeat": 20
    },
    "time_zone": 0
}
